Opened 3 months ago

Closed 3 months ago

#1074 closed task (fixed)

Upgrade MariaDB in Virtual Appliance

Reported by: Blucecio Owned by:
Priority: major Milestone:
Component: Core Version: 8.6
Keywords: Cc:

Description

In the virtual appliance distributed by LogicalDOC the MariaDB version is old and this causes SQL errors to occur during indexing of documents (see attached log file)
It is necessary to update the Virtual Appliance with a MariaDB version at least 10.4.x

Attachments (1)

Errors_indexing-documents.txt (25.7 KB) - added by Blucecio 3 months ago.
Errors while indexing documents

Download all attachments as: .zip

Change History (3)

Changed 3 months ago by Blucecio

Errors while indexing documents

comment:1 Changed 3 months ago by admin

  • Milestone 8.6.1 deleted
  • Type changed from bug to task

comment:2 Changed 3 months ago by admin

  • Resolution set to fixed
  • Status changed from new to closed

I installed the MariaDB 10.4 into the VM, built it and published in the downloads reposiory as file LogicalDOC-8.6_CentOS-7.3.ova

Note: See TracTickets for help on using tickets.